Bug 838216 - Does not work Network controller: Intel Corporation PRO/Wireless 4965 AG or AGN [Kedron] Network Connection (rev 61)
Does not work Network controller: Intel Corporation PRO/Wireless 4965 AG or A...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-07 06:01 EDT by Maxim Prohorenko
Modified: 2012-07-09 08:49 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-09 08:49:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmsg, ifconfig, iwcinfig, lspci (22.35 KB, application/octet-stream)
2012-07-07 06:01 EDT, Maxim Prohorenko
no flags Details

  None (edit)
Description Maxim Prohorenko 2012-07-07 06:01:39 EDT
Created attachment 596749 [details]
dmsg, ifconfig, iwcinfig, lspci

Description of problem:
Update from Linux version 3.4.2-4.fc17.x86_64 to 3.4.3-1.fc17.x86_64
Can not connect to wireless network


Version-Release number of selected component (if applicable):

3.4.2-4.fc17.x86_64 to 3.4.3-1.fc17.x86_64 up to date

How reproducible:


Steps to Reproduce:
1. Boot to 3.4.2-4.fc17.x86_64 wireless network wlan0 list in ifconfig and connect too.
2. ReBoot to 3.4.3-1.fc17.x86_64 wireless network does not exists in ifconfig, iwconfig and my toshiba can not connect to home wireless network.

  
Actual results:
can not connect to home wireless network

Expected results:
connect to wireless network

Additional info:
Comment 1 Maxim Prohorenko 2012-07-07 06:08:09 EDT
In dmsg log replace \[\s*\d+.\d+\] to [time] and compare it - not criminal, but can not connect to network.
Comment 2 Maxim Prohorenko 2012-07-08 08:20:21 EDT
kernel-3.4.4-5.fc17 work fine

Note You need to log in before you can comment on or make changes to this bug.